<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_8DrYgDwsEe6GSrh-Y5ytDQ" id="_8DqxcDwsEe6GSrh-Y5ytDQ" label="main_2023_24" version="0.1" statusCode="" item="_8DrYgjwsEe6GSrh-Y5ytDQ" displayName="main_2023_24">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_8DytQDwsEe6GSrh-Y5ytDQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_8DytQTwsEe6GSrh-Y5ytDQ" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_8DytQjwsEe6GSrh-Y5ytDQ" key="created_date" value="2023-08-16T14:03:40.180+0200"/>
    <additionalProperties xmi:id="_8DytQzwsEe6GSrh-Y5ytDQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_8DytRDwsEe6GSrh-Y5ytDQ" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_8DytRTwsEe6GSrh-Y5ytDQ" key="modified_date" value="2023-09-03T09:23:44.772+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_8DrYgTwsEe6GSrh-Y5ytDQ" path="fanta/stagione_2023_24"/>
  <TalendProperties:ProcessItem xmi:id="_8DrYgjwsEe6GSrh-Y5ytDQ" property="_8DrYgDwsEe6GSrh-Y5ytDQ" state="_8DrYgTwsEe6GSrh-Y5ytDQ">
    <process href="main_2023_24_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
